EULB-REGISTER-INSTANCES-WITH-LB(1)

NAME
eulb-register-instances-with-lb - Add one or more instances to a load balancer

SYNOPSIS
eulb-register-instances-with-lb --instances INSTANCE1,INSTANCE2,...

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Add one or more instances to a load balancer

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

--instances INSTANCE1,INSTANCE2,...
    IDs of the instances to register with the load balancer (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit